.titlebar {
	font: tahoma,arial,helvetica,san-serif;
	font-size:1.5em;
	padding:4px 0px 8px 0px;
	width: 740px;
}
.titlebar .titlebar-nw {
  height: 6px;
  font-size: 0px;
  line-height: 1px;
  background-image: url('/images/bubble/titlebar-nw.gif');
  background-position: top left;
  background-repeat: no-repeat;
}

.titlebar .titlebar-ne {
  height: 6px;
  background-image: url('/images/bubble/titlebar-ne.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.titlebar .titlebar-n {
  height: 6px;
  margin-left: 6px;
  margin-right: 6px;
  background-image: url('/images/bubble/titlebar-n.gif');
  background-position: top left;
  background-repeat: repeat-x;
}

.titlebar .titlebar-middle {
  border-left: 1px solid #dcd9d9;
  border-right: 1px solid #dcd9d9;
}

.titlebar .titlebar-sw {
  height: 6px;
  font-size: 0px;
  line-height: 1px;
  background-image: url('/images/bubble/titlebar-sw.gif');
  background-position: top left;
  background-repeat: no-repeat;
}

.titlebar .titlebar-se {
  height: 6px;
  background-image: url('/images/bubble/titlebar-se.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.titlebar .titlebar-s {
  height: 6px;
  margin-left: 6px;
  margin-right: 6px;
  background-image: url('/images/bubble/titlebar-s.gif');
  background-position: top left;
  background-repeat: repeat-x;
}

.titleNextPrev {
	color:#AAAAAA;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:   10px;
	text-decoration: none;
}
a.titleNextPrev {
	color:#bbbbbb;
	text-decoration: none;
}
a.titleNextPrev:hover {
	color:#0033aa;
	text-decoration:underline;
}

